# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: tam-t@par.odn.ne.jp\n"
"POT-Creation-Date: 2006-05-21 09:57+0900\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: src/simpleprediction.cpp:45
msgid "SimplePrediction-plugin"
msgstr ""

#: src/simpleprediction.cpp:47
msgid "_max history count: "
msgstr ""

#: src/simpleprediction.cpp:49
msgid "set maximum size of history count."
msgstr ""

#: src/simpleprediction.cpp:53
msgid "shortcut keys: "
msgstr ""

#: src/simpleprediction.cpp:55
msgid "Simple Prediction: "
msgstr ""

#: src/simpleprediction.cpp:91
msgid "lookup result"
msgstr ""

#: src/simpleprediction.cpp:132
msgid "SimplePrediction"
msgstr ""
